{
    "common": {
        "back": "Atrás",
        "logout": "Cerrar sesión",
        "no_results": "No hay resultados",
        "reload": "Refrescar",
        "ok": "OK",
        "yes": "Sí",
        "no": "No",
        "cancel": "Cancelar",
        "continue": "Continuar",
        "login": "Iniciar sesión",
        "loading": "Cargando...",
        "next_page": "Siguiente página",
        "previous_page": "Pagina anterior",
        "page": "Página:"
    },
    "header": {
        "subtitle": "Aplicación Sangha en la Web",
        "title": "Bienvenido/a a Sangha Web"
    },
    "login": {
        "step1_title": "Inicio de sesión seguro",
        "email_input_label": "Introduce tu correo electrónico para Sangha App",
        "step1_submit_label": "Continuar",
        "step2_title": "Código de verificación",
        "verification_code": "Introduce el código de verificación del correo electrónico o usa el enlace directo",
        "verification_code_label": "Introduce el código de verificación del correo electrónico",
        "resend_email_label": "Reenviar correo de verificación",
        "step2_submit_label": "Iniciar sesión",
        "error": {
            "submit_error": "Lo sentimos, algo ocurrió durante el inicio de sesión.",
            "cannot_verify_email": "No es posible verificar este correo electrónico.",
            "verification_code_required": "El código de verificación es obligatorio",
            "email_required": "El correo electrónico es obligatorio",
            "verification_code_invalid": "El código de verificación es incorrecto o ya fue usado",
            "invalid_code": "Código inválido."
        },
        "login_in_progress": "Iniciando sesión…",
        "login_again": "Por favor, vuelve a iniciar sesión."
    },
    "events": {
        "my": {
            "title": "Mis eventos",
            "subtitle": "Lista de eventos creados por mí",
            "add_event_label": "Añadir evento",
            "cancel_events_label": "Cancelar eventos seleccionados",
            "filter": {
                "title": "Filtro",
                "date": "Fecha",
                "date_all": "Todos",
                "date_today": "Hoy",
                "query": "Buscar palabra clave (título del evento o descripción)",
                "date_next_week": "Los próximos 7 días",
                "date_last_week": "Los últimos 7 días",
                "date_last_month": "Los últimos 30 días",
                "date_custom": "Personalizar…",
                "cancelled_any": "Cualquiera",
                "venue": "Lugar",
                "privacy": "Privacidad",
                "privacy_any": "Cualquiera",
                "cancelled": "Cancelados",
                "date_start": "Fecha de inicio",
                "date_end": "Fecha de finalización",
                "cancelled_none": "Ocultar ",
                "cancelled_only": "Solo",
                "place_online": "En línea",
                "date_tomorrow": "Mañana",
                "date_choose_date": "Elegir la fecha",
                "teaching": "Enseñanza",
                "language": "Idioma",
                "place_physical": "Presencial"
            },
            "header": {
                "date": "Fecha",
                "image": "Imagen",
                "title": "Título",
                "venue": "Lugar",
                "privacy": "Privacidad",
                "actions": "Acciones",
                "tags": "Etiquetas"
            },
            "no_events": "No hay eventos para mostrar",
            "event": {
                "in_future": "PRÓXIMAMENTE",
                "in_progress": "EN CURSO",
                "in_past": "FINALIZADO",
                "cancelled": "CANCELADO",
                "official": "OFICIAL",
                "ends_at": "Finaliza",
                "starts_at": "Comienza",
                "location_hybrid_prefix": "EN LÍNEA +"
            },
            "action": {
                "preview": "Vista previa del evento",
                "edit": "Editar evento",
                "duplicate": "Duplicar evento",
                "cancel": "Cancelar evento",
                "reactivate": "Reactivar evento"
            },
            "reactivate_dialog_title": "¿Reactivar evento?",
            "delete_dialog_title": "Eliminar evento(s)",
            "delete_dialog_message": "Evento(s) que se cancelarán:",
            "delete_dialog_question": "¿Estás seguro/a?",
            "recurrent_event_info": "Puede tomar hasta 3 minutos para que los eventos recurrentes sean visibles",
            "reactivate_dialog_message": "¿Quieres reactivar el evento cancelado?",
            "delete_dialog_dismiss": "No eliminar",
            "delete_dialog_confirm": "Eliminar"
        },
        "create": {
            "subtitle": "Compártelo en la aplicación con otros practicantes",
            "add_venue_label": "Añade un lugar nuevo",
            "venue_subtitle": "Elige el tipo de ubicación o añade un lugar nuevo",
            "create_title": "Añadir evento",
            "edit_title": "Editar evento",
            "basic_info_title": "Información básica",
            "event_title_label": "Título del evento *",
            "description_label": "Descripción del evento",
            "enlarge_label": "Arrastra la esquina de la ventana para agrandarla",
            "privacy_label": "Privacidad del evento *",
            "official_label": "El evento es oficial",
            "official_description": "El evento está organizado por el Gakyil del Gar o del Ling.",
            "venue_title": "Lugar del evento",
            "venue_physical_label": "Lugar",
            "venue_search_label": "Buscar lugar por nombre",
            "date_title": "Fecha y hora",
            "timezone_warning": "Atención: La zona horaria se ajusta automáticamente según la ubicación seleccionada.",
            "timezone_label": "Zona horaria",
            "recurrence_single_label": "Evento único",
            "date_end_label": "Fecha de finalización",
            "recurrent_date_end_label": "Fecha de la última repetición",
            "recurrency_label": "Se repite *",
            "time_end_label": "Hora de finalización",
            "date_start_label": "Fecha de inicio",
            "time_start_label": "Hora de inicio",
            "recurrent_time_end_label": "Hora de finalización",
            "recurrency_workdays": "Días laborables ",
            "image_title": "Imagen de portada",
            "image_subtitle": "Selecciona una imagen de vista previa de tu galería",
            "image_remove": "Eliminar imagen",
            "image_add": "Elegir imagen",
            "participation_going": "Voy a asistir a este evento.",
            "participation_not_going": "NO voy a asistir a este evento.",
            "action_back": "Volver a Eventos",
            "action_submit": "Publicar evento",
            "duplicate_modal_continue": "Crear igualmente",
            "public_modal_title": "Publicar evento",
            "error": {
                "title_too_long": "Límite de 128 caracteres",
                "date_start_invalid": "Por favor, introduce una fecha válida",
                "date_end_invalid": "Introduce una fecha válida igual o posterior al inicio del evento",
                "recurrency_missing": "Seleccionar la recurrencia",
                "required_fields_missing": "Faltan algunos campos obligatorios.",
                "required_fields_missing_text": "Completa todos los campos obligatorios",
                "create_event_failed": "No se pudo añadir el evento.",
                "title_required": "El título es obligatorio",
                "privacy_required": "La privacidad es obligatoria",
                "time_end_invalid": "Introduce fecha y hora posteriores al inicio del evento",
                "url_invalid": "Por favor ingresa un URL válido (por ejemplo https://zoom.us/j/12345?pwd=abcd)"
            },
            "recurrency_daily": "Diariamente",
            "public_modal_message": "Acepto compartir este evento con el enlace de invitación de Sangha app.",
            "basic_info_subtitle": "Escribe la información necesaria sobre el evento.",
            "date_subtitle": "¿Cuándo comienza y finaliza el evento?",
            "recurrence_recurrent_label": "Evento recurrente",
            "recurrency_weekly": "Semanalmente",
            "participation_title": "Participación",
            "duplicate_modal_message": "Los siguientes eventos ocurren a la misma hora y en el mismo lugar: ",
            "duplicate_modal_title": "Otro evento programado!",
            "back_to_step1": "Volver al Paso 1",
            "duplicate_modal_close": "Editar mi evento",
            "duplicate_modal_quit": "ELIMINAR MI EVENTO",
            "unsaved_modal_button_dismiss": "NO ELIMINAR ",
            "unsaved_modal_button_confirm": "ELIMINAR",
            "back_to_step2": "Volver al Paso 2",
            "unsaved_modal_title": "Se perderán todos los cambios. El borrador del evento no se guardará.",
            "unsaved_modal_message": "¿Seguro que quieres eliminar el borrador del evento? ",
            "step1": "Ubicación y horario",
            "step2": "Detalles del evento",
            "step3": "Revisar el evento",
            "go_to_step2": "Pasar al Paso 2",
            "go_to_step3": "Pasar al Paso 3",
            "image_more_info": "Opciones avanzadas",
            "image_more_info_text": "ACERCAR LA IMAGEN - hacer clic y desplazarse (ratón) / pellizcar con dos dedos (track pad)\nMOVER LA IMAGEN - clic y arrastrar",
            "tags_teaching_subtitle": "Enseñanza",
            "tags_language_subtitle": "Idioma",
            "tags_title": "Etiquetas",
            "url_title": "Enlace del evento en línea",
            "event_password_label": "Contraseña del evento (si fuese necesaria)",
            "url_subtitle": "Comparte el enlace de la transmisión en vivo o el enlace para la inscripción",
            "event_url_label": "ENLACE de la transmisión en directo",
            "tags_subtitle": "Elige una o más etiquetas",
            "venue_online_label": "En línea",
            "venue_hybrid_label": "En línea + Presencial",
            "special_venue_label": "Tipo de evento en línea"
        },
        "public": {
            "title": "Publicar evento",
            "subtitle": "Este evento es para todo público",
            "not_found": "No existe tal evento.",
            "error_no_id": "Evento no encontrado"
        },
        "detail": {
            "date_time": "Fecha y hora",
            "date_start": "Comienza",
            "date_end": "Finaliza",
            "cancelled_info": "Este evento ha sido cancelado",
            "location": "Lugar",
            "description": "Sobre este evento",
            "no_description": "Sin descripción proporcionada"
        },
        "tab_suggested": "Sugeridos",
        "private": {
            "subtitle": "Para este evento se aplican restricciones especiales"
        },
        "tab_created": "Creado",
        "tab_going": "Asistiré"
    },
    "venues": {
        "create": {
            "title": "Añadir lugar nuevo",
            "location_title": "Nombre del lugar *",
            "address_title": "Dirección",
            "subtitle": "Para crear un lugar nuevo completa el siguiente formulario",
            "find_address_label": "Encuentra lugar por dirección",
            "street_label": "Calle",
            "house_number_label": "Número",
            "city_label": "Ciudad",
            "zip_code_label": "Código postal",
            "country_label": "País",
            "gps_title": "Ubicación GPS",
            "gps_subtitle": "Coloca el marcador en el mapa para fijar la ubicación exacta (si no se hace automáticamente)",
            "latitude_label": "Latitud",
            "longitude_label": "Longitud",
            "image_title": "Imagen de portada",
            "choose_image": "Elegir imagen",
            "remove_image": "Eliminar imagen",
            "description_title": "Descripción",
            "description_subtitle": "Más información sobre el lugar (opcional)",
            "description_label": "Añadir más detalles útiles",
            "submit_label": "Crear lugar",
            "error": {
                "location_title_required": "El título es obligatorio",
                "gps_blank": "No puede estar vacío",
                "create_failed": "No se pudo añadir lugar"
            },
            "address_subtitle": "Encuentra la dirección en la barra de búsqueda.",
            "contact_label": "Correo electrónico, teléfono o página web de contacto (opcional)",
            "image_subtitle": "Selecciona una imagen de vista previa de tu galería (opcional)",
            "address_not_found": "Dirección no encontrada. Intenta ser más específico/a, por ej. escribe la calle, el número de la casa, etc."
        }
    },
    "privacy-and-security": "Política de privacidad\n\nLa aplicación Sangha y la privacidad de los datos personales\n\nPara usar la aplicación - no es estrictamente necesario que el usuario introduzca su verdadero nombre, foto, correo electrónico personal y teléfono. Sin embargo, si los usuarios incluyen datos reales en el perfil e información de contacto, será más fácil contactar y comunicarse con otros usuarios.\n\nEl nombre de usuario y la ubicación se guardan en el servidor.\n\nEs posible usar perfiles de hardware (como iCloud o una cuenta de Google, IP, UUID) para ejecutar la aplicación. La información no queda guardada en el servidor a largo plazo (pero puede solicitarse). La información es eliminada luego de un periodo de 30 días.\n\nServicios de terceros registran la actividad de los usuarios sin identificar sus nombres. Los servicios utilizados prohíben estrictamente la identificación mediante huellas digitales, el muestreo y el rastreo de usuarios para publicidad.\n\nSe recomienda explícitamente a los usuarios - proteger su teléfono al iniciar sesión en la aplicación. La aplicación verificará si el teléfono está protegido. De lo contrario, enviará una recomendación para hacerlo.\n\nSe recomienda permitir las notificaciones push para usar la aplicación correctamente.",
    "read-this-carefully": "Leer cuidadosamente\n\nAntes de comenzar a usar esta aplicación, los administradores de Sangha te piden amablemente que aceptes lo siguiente:\n\nSolo se invitará a Sangha app a personas que hayan recibido la Transmisión de Guru Yoga de Chögyal Namkhai Norbu o Namkhai Yeshi.\n\nToda la información de Sangha app con la etiqueta \"Con Transmisión\" no debe ser compartida fuera de la Comunidad.\n\nEl contenido restringido y la información privada de Sangha se mantendrá confidencial, respetando la privacidad de la Comunidad y de tus hermanos y hermanas Vajra.\n\nLa información añadida al perfil o los eventos añadidos serán, a tu criterio, confiables y fidedignos.\n\nCon respecto a la comunicación y el contacto con otros usuarios/miembros - Harás todo lo posible por ser respetuoso, actuar de una manera responsable con presencia y consciencia, intentando ser siempre amable, compasivo, servicial, generoso y abierto.\n\nLos administradores se reservan el derecho a:\n\nBorrar evento publicado por un usuario - es un evento duplicado, contiene información o lenguaje incorrectos o inapropiados.\n\nBorrar contenido publicado por un usuario - que contiene spam, es político, grosero o respeta de alguna manera los principios de presencia, consciencia, colaboración y buena voluntad.\n\nBloquear cuenta de un usuario - que actúa reiteradamente contra los principios mencionados arriba.\n\nTodas las acciones publicadas por los usuarios serán vistas por otros miembros de la Comunidad, como en el mundo real. Es importante usar Sangha de manera responsable, ser amables, serviciales, generosos y abiertos. Todo es fiable en la medida en que cada uno de nosotros lo sea. Si somos responsables y actuamos con buena intención, esto construirá una confianza en el contenido que se halla en la aplicación. Recordar estos principios mientras estamos presentes y conscientes puede contribuir a que nuestra Comunidad sea un lugar armonioso, saludable y próspero.",
    "help": {
        "title": "Ayuda",
        "subtitle": "Manual de Sangha Web"
    },
    "footer": {
        "gdpr_title": "RGPD",
        "privacy_href": "https://www.mahasangha.net/privacy-and-security/#esp",
        "privacy_title": "Política de privacidad",
        "terms_title": "Términos y condiciones",
        "help_us_title": "Colabora con Sangha App",
        "help_us_href": "https://www.mahasangha.net/help/#esp",
        "support_title": "Ayuda",
        "support_href": "https://www.mahasangha.net/support/#esp",
        "copyright": "Todo el contenido © www.mahasangha.net",
        "gdpr_href": "https://www.mahasangha.net/gdpr/#esp",
        "terms_href": "https://www.mahasangha.net/terms-and-conditions/#esp",
        "about_title": "Quiénes somos",
        "about_href": "https://www.mahasangha.net/about/"
    },
    "channels": {
        "title": "Mis canales",
        "tab_following": "Siguiendo",
        "tab_created": "Creado",
        "empty_search_result_title": "No hay resultados",
        "action": {
            "leave": "Abandonar canal",
            "join": "Unirse",
            "delete_message": "Eliminar mensaje",
            "download_image": "Descargar",
            "mute": "Silenciar canal",
            "load_more": "Carga más",
            "edit": "Editar canal",
            "edit_message": "Editar mensaje",
            "unmute": "Desilenciar canal"
        },
        "channel_members": "Quién está siguiendo:",
        "message": {
            "empty_list": "Aún no hay mensajes",
            "author_deleted": "Publicación eliminada",
            "you_deleted": "Has eliminado este mensaje.",
            "editing": "Editar mensaje",
            "edited": "Editado por el autor"
        },
        "compose": {
            "input_placeholder": "Escribir tu mensaje...",
            "attach_image_label": "Imagen",
            "submit_button_hint": "Publica tu mensaje",
            "attach_file_label": "Archivo"
        },
        "leave_channel_dialog": {
            "title": "¿Estás seguro/a?",
            "subtitle": "¿Estás seguro/a que deseas abandonar el canal?",
            "after_dialog_message": "Has abandonado el canal"
        },
        "no_channel_selected": "Selecciona el canal de la lista ubicada a la izquierda",
        "tab_suggested": "Sugeridos",
        "search_box_placeholder": "Buscar canales",
        "members": "Seguidores:",
        "private_channel": "Canal restringido",
        "empty_search_result_subtitle": "Intenta cambiar la palabra clave",
        "create": {
            "title": "Crear canal",
            "channel_public_label": "Abierto",
            "channel_private_label": "Restringido",
            "channel_public_infotext": "Cualquier practicante puede buscar y acceder a este canal",
            "add_photo_label": "Añadir foto",
            "change_photo_label": "Editar foto",
            "name_label": "Título",
            "description_label": "Descripción",
            "submit_label": "Crear canal",
            "channel_private_infotext": "Solo personas invitadas pueden buscar y acceder a este canal",
            "language_label": "Etiquetas de idioma",
            "tag_label": "Etiquetas de enseñanza"
        },
        "edit": {
            "title": "Editar canal",
            "submit_label": "Publicar"
        }
    },
    "messages": {
        "empty_search_result_title": "No hay resultados",
        "empty_search_result_subtitle": "Intenta cambiar la palabra clave",
        "new": {
            "modal-title": "Mensaje nuevo",
            "search_box_placeholder": "Buscar practicante"
        },
        "title": "Mis mensajes",
        "action": {
            "load_older": "Cargar mensajes antiguos...",
            "load_more": "Carga más"
        },
        "search_box_placeholder": "Practicante envió un mensaje"
    },
    "alendar": {
        "title": "Alendar"
    }
}
